﻿
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='AccountSettings'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Select plan
            </h1>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>

    <div id="plansContainer">

        <div class="plan-box" id="payAsYouGo">
            <div class="plan-icon">
                <i class="jbi-running"></i>
            </div>

            <div>
                <h3 class="plan-title">Pay as you go</h3>
            <div class="plan-desc">
                <p>Ideal for organizations with seasonal operations or limited number of registrations. Pay 1% of the transaction amount plus $5 per month. The credit card processor (Stripe or PayPal) will charge extra fees for handling credit card transactions.</p>            
            </div>
        </div>
        </div>

        <div class="plan-box" id="subscription">
            <div class="plan-icon">
                <i class="jbi-businessman-1"></i>
            </div>

            <div>
                <h3 class="plan-title">Subscription</h3>
            <div class="plan-desc">
                <p>Ideal for organizations with year-round operations. Pay fixed monthly subscription fees based on your annual revenue starting at $50 per month. Nonprofit rates are available.The credit card processor (Stripe or PayPal) will charge extra fees for handling credit card transactions.</p>
            </div>
        </div>
        </div>

        <div class="plan-box" id="enterprise">
            <div class="plan-icon">
                <i class="jbi-handshake"></i>
            </div>

            <div>
                <h3 class="plan-title">Enterprise</h3>
            <div class="plan-desc">
                <p>Manage your growing business with our enterprise solution. Ideal for organizations with multiple locations, school districts, or enrichment companies managing school programs. Monitor and track performance of all your branches from one centralized dashboard. Gain visibility into overall operations with advanced reporting tools. Contact us for pricing.</p>
            </div>
        </div>
        </div>

    </div>
    <div class="clearfix"></div>
    <hr />
    <button ngaction="Account_Subscription_Save" class="success large place-right" ng-click="changePlan()">Continue</button>
    <a class="place-left button link large" ui-sref='AccountSettings'>Cancel</a>

    <div class="clearfix"></div>
</div>


